Subject: [Tools-discuss] I-D Submission tool and IRTF/IAB drafts

From: Elwyn Davies <[email-masked]>
Date: Fri, 12 Oct 2007 14:14:51 +0100

Hi.

I used the new I-D submission web interface to submit two IRTF drafts 
yesterday.
draft-irtf-routing-history-06
draft-irtf-routing-reqs-08

Generally the interface worked as expected and looks like a good thing!

However I wanted to check if/how the tool deals with IRTF and IAB drafts...

The drafts were classified as Individual Submissions although they were 
draft-irtf...
Is this intentional?
Does the tool send notifications to research group chairs (or the IRSG 
if you can't identify the RG involved)?
Will there be the same sort of requirement to authorize 
draft-irtf-foo-bar-00 drafts as for wgs?

I haven't had occasion to submit an IAB draft this way yet, but...
How will these be classified?
Will the tool notify the IAB?
Will it ask for authorization for -00 drafts?

Regards,
Elwyn

_______________________________________________
Tools-discuss mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/tools-discuss